## haskell-monad-par 0.1.0.1

=== debian/changelog ===
haskell-monad-par (0.1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Thu, 01 Sep 2011 17:52:30 +0100
