=== debian/control ===
Source: haskell-monad-par
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof,
               libghc-deepseq-dev (>= 1.1),
               libghc-deepseq-dev (<< 1.2),
               libghc-deepseq-prof,
               libghc-hunit-dev (>= 1.2),
               libghc-hunit-prof
Build-Depends-Indep: ghc-doc, libghc-deepseq-doc, libghc-hunit-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/monad-par
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monad-par
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-monad-par

Package: libghc-monad-par-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: parallel programming based on a monad
 This library offers an alternative parallel programming API to that 
 provided by the parallel package. The Par monad allows the simple 
 description of parallel computations, and can be used to add 
 parallelism to pure Haskell code. The basic API is straightforward: 
 the monad supports forking and simple communication in terms of IVars. 
 .
 The library comes with an efficient work-stealing implementation, but
 the internals are also exposed so that you can build your own scheduler 
 if necessary.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-monad-par-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: parallel programming based on a monad; profiling data
 This library offers an alternative parallel programming API to that 
 provided by the parallel package. The Par monad allows the simple 
 description of parallel computations, and can be used to add 
 parallelism to pure Haskell code. The basic API is straightforward: 
 the monad supports forking and simple communication in terms of IVars. 
 .
 The library comes with an efficient work-stealing implementation, but
 the internals are also exposed so that you can build your own scheduler 
 if necessary.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-monad-par-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: parallel programming based on a monad; documentation
 This library offers an alternative parallel programming API to that 
 provided by the parallel package. The Par monad allows the simple 
 description of parallel computations, and can be used to add 
 parallelism to pure Haskell code. The basic API is straightforward: 
 the monad supports forking and simple communication in terms of IVars. 
 .
 The library comes with an efficient work-stealing implementation, but
 the internals are also exposed so that you can build your own scheduler 
 if necessary.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
