## haskell-monad-par 0.1.0.3

=== debian/changelog ===
haskell-monad-par (0.1.0.3-4build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 10:18:34 +0100

haskell-monad-par (0.1.0.3-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:26 +0200

haskell-monad-par (0.1.0.3-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:34 +0200

haskell-monad-par (0.1.0.3-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:32:12 +0100

haskell-monad-par (0.1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Bump deepseq dependency.

 -- Iulian Udrea <iulian@physics.org>  Sat, 28 Jan 2012 16:56:29 +0000
