## haskell-monad-par 0.3.4.6

=== debian/changelog ===
haskell-monad-par (0.3.4.6-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 28 Aug 2014 19:33:05 -0700
