=== debian/control ===
--- 
+++ 
@@ -3,15 +3,38 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@physics.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 9),
-               cdbs, 
-               haskell-devscripts (>= 0.8.15), 
-               ghc, 
-               ghc-prof,
-               libghc-hunit-dev (>= 1.2),
-               libghc-hunit-prof
-Build-Depends-Indep: ghc-doc, libghc-deepseq-doc, libghc-hunit-doc
+Build-Depends:
+ debhelper (>= 9),
+ cdbs,
+ haskell-devscripts (>= 0.8.15),
+ ghc,
+ ghc-prof,
+ libghc-abstract-par-dev,
+ libghc-abstract-par-prof,
+ libghc-abstract-deque-dev (>= 0.1.4),
+ libghc-abstract-deque-prof,
+ libghc-monad-par-extras-dev (>= 0.3),
+ libghc-monad-par-extras-prof,
+ libghc-mwc-random-dev (>= 0.11),
+ libghc-mwc-random-prof,
+ libghc-parallel-dev (>= 3.1),
+ libghc-parallel-prof,
+ libghc-mtl-dev (>= 2.0.1.0),
+ libghc-mtl-prof,
+# test suite dependencies
+ libghc-quickcheck2-dev,
+ libghc-hunit-dev,
+ libghc-test-framework-hunit-dev,
+ libghc-test-framework-quickcheck2-dev,
+ libghc-test-framework-dev,
+ libghc-test-framework-th-dev,
+Build-Depends-Indep: ghc-doc,
+ libghc-abstract-par-doc,
+ libghc-abstract-deque-doc,
+ libghc-monad-par-extras-doc,
+ libghc-mwc-random-doc,
+ libghc-parallel-doc,
+ libghc-mtl-doc,
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/monad-par
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monad-par
