=== debian/changelog ===
haskell-monad-par (0.3.4.7-7build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 12:10:49 +0000

haskell-monad-par (0.3.4.7-7) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:47 -0500

haskell-monad-par (0.3.4.7-6) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:12 +0200

haskell-monad-par (0.3.4.7-5) unstable; urgency=medium

  * Do not depend on test suite dependencies on mips, mipsel, sparc

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Jun 2015 10:15:53 +0200

haskell-monad-par (0.3.4.7-4) unstable; urgency=medium

  * Run testsuite only if we have a threaded runtime

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Jun 2015 21:45:34 +0200

haskell-monad-par (0.3.4.7-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:50 +0200

haskell-monad-par (0.3.4.7-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:42 +0200

haskell-monad-par (0.3.4.7-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 20:11:30 +0100
