=== debian/control ===
--- 
+++ 
@@ -1,52 +1,57 @@
 Source: haskell-monad-par
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Iulian Udrea <iulian@physics.org>
-Priority: extra
+Uploaders:
+ Iulian Udrea <iulian@physics.org>,
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
+ haskell-devscripts (>= 0.13),
  libghc-abstract-deque-dev (>= 0.1.4),
  libghc-abstract-deque-prof,
  libghc-abstract-par-dev,
  libghc-abstract-par-prof,
+ libghc-hunit-dev,
  libghc-monad-par-extras-dev (>= 0.3),
+ libghc-monad-par-extras-dev [!mips !mipsel !sparc],
  libghc-monad-par-extras-prof,
- libghc-mtl-dev (>= 2.0.1.0),
- libghc-mtl-prof,
  libghc-mwc-random-dev (>= 0.11),
  libghc-mwc-random-prof,
  libghc-parallel-dev (>= 3.1),
  libghc-parallel-prof,
- libghc-hunit-dev,
  libghc-quickcheck2-dev [!mips !mipsel !sparc],
- libghc-monad-par-extras-dev [!mips !mipsel !sparc],
  libghc-test-framework-dev [!mips !mipsel !sparc],
  libghc-test-framework-hunit-dev [!mips !mipsel !sparc],
  libghc-test-framework-quickcheck2-dev (>= 0.3) [!mips !mipsel !sparc],
  libghc-test-framework-th-dev [!mips !mipsel !sparc],
-Build-Depends-Indep: ghc-doc,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-abstract-deque-doc,
  libghc-abstract-par-doc,
  libghc-monad-par-extras-doc,
- libghc-mtl-doc,
  libghc-mwc-random-doc,
  libghc-parallel-doc,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: https://github.com/simonmar/monad-par
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monad-par
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monad-par]
 
 Package: libghc-monad-par-dev
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: parallel programming based on a monad${haskell:ShortBlurb}
  This library offers an alternative parallel programming API to that
  provided by the parallel package. The Par monad allows the simple
@@ -62,11 +67,15 @@
 
 Package: libghc-monad-par-prof
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: parallel programming based on a monad${haskell:ShortBlurb}
  This library offers an alternative parallel programming API to that
  provided by the parallel package. The Par monad allows the simple
@@ -83,10 +92,13 @@
 Package: libghc-monad-par-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
+Depends:
  ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: parallel programming based on a monad${haskell:ShortBlurb}
  This library offers an alternative parallel programming API to that
  provided by the parallel package. The Par monad allows the simple
