## haskell-monad-par 0.3.5

=== debian/changelog ===
haskell-monad-par (0.3.5-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Disable testsuite which depends on broken haskell-test-framework-th

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 09 Aug 2022 10:30:28 +0300

haskell-monad-par (0.3.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 15:13:22 -0400
