=== debian/control ===
--- 
+++ 
@@ -17,17 +17,11 @@
  libghc-abstract-par-prof,
  libghc-hunit-dev,
  libghc-monad-par-extras-dev (>= 0.3),
- libghc-monad-par-extras-dev [!mips !mipsel !sparc],
  libghc-monad-par-extras-prof,
  libghc-mwc-random-dev (>= 0.11),
  libghc-mwc-random-prof,
  libghc-parallel-dev (>= 3.1),
  libghc-parallel-prof,
- libghc-quickcheck2-dev [!mips !mipsel !sparc],
- libghc-test-framework-dev [!mips !mipsel !sparc],
- libghc-test-framework-hunit-dev [!mips !mipsel !sparc],
- libghc-test-framework-quickcheck2-dev (>= 0.3) [!mips !mipsel !sparc],
- libghc-test-framework-th-dev [!mips !mipsel !sparc],
 Build-Depends-Indep:
  ghc-doc,
  libghc-abstract-deque-doc,
@@ -35,7 +29,7 @@
  libghc-monad-par-extras-doc,
  libghc-mwc-random-doc,
  libghc-parallel-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/simonmar/monad-par
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monad-par
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monad-par]
