=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = no # Depends on test-framework-th

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
